




<?php
if (
	isset($_POST['name']) && !empty($_POST['name']) &&
	isset($_POST['email']) && !empty($_POST['email']) &&
	isset($_POST['matn']) && !empty($_POST['matn'])
) {


	$name = $_POST['name'];
	$email = $_POST['email'];
	$matn = $_POST['matn'];
} else
	exit("مشخصات کامل نیست.");

$link = mysqli_connect("localhost", "root", "", "shop");
if (mysqli_connect_errno()) {
	exit("چنین خطایی رخ داده است" . mysqli_connect_error());
}

$query = "INSERT INTO nazar(name, email, text) VALUES ('$name','$email','$matn')";





if (mysqli_query($link, $query) === true) {
	echo ("<p style='color=green;'><b> با موفقیت ثبت شد<b/></p>");
} else
	echo ("<p style='color=red;'><b>خطا در ثبت متن<b/></p>");


mysqli_close($link);





?>


	
	
	
	
	
	
	
